@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/overpass-v13-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/overpass-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/overpass-v13-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/overpass-v13-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('../fonts/overpass-v13-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('../fonts/overpass-v13-latin-300.svg#Overpass') format('svg'); /* Legacy iOS */
  }
  @font-face {
    font-display: swap;
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/overpass-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/overpass-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/overpass-v13-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/overpass-v13-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('../fonts/overpass-v13-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('../fonts/overpass-v13-latin-regular.svg#Overpass') format('svg'); /* Legacy iOS */
  }
  @font-face {
    font-display: swap;
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/overpass-v13-latin-800.eot'); /* IE9 Compat Modes */
    src: url('../fonts/overpass-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/overpass-v13-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('../fonts/overpass-v13-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('../fonts/overpass-v13-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('../fonts/overpass-v13-latin-800.svg#Overpass') format('svg'); /* Legacy iOS */
  }
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Overpass', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 824px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1.25rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2.1em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.8em;
    font-weight: 300;
    position: relative;
    top: 4px;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
h3 {
    font-size: 1.54em;
    line-height: 1.3em;
    margin-bottom: 1.25rem;
}
h1, h2, h3, strong {
    font-weight: 800;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.under {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
ul {
    padding: 0 0 1.25rem;
    list-style: none;
}
li {
    padding-left: 2rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -1rem;
}
main {
    padding: 0.75rem 1rem 0;
}
figure {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
section :is(h1, p) {
    text-align: center;
}
section p {
    font-size: 1.313em;
    line-height: 1.4em;
}
.left{
    padding-left: 1.5rem;
}
article > img {
    margin-bottom: 0.5rem;
}
@media only screen and (max-width: 823px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .hide_m {
        display: none;
    }
    p span {
        display: inline-block;
    }
    :is(p, li) {
        hyphens: auto;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 1.5em;
    }
    section p {
        font-size: 1.2em;
        justify-content: center;

    }
    h3 {
        font-size: 1.375em;
    }
    li{
        padding-left: 1rem;
    }
}